<!DOCTYPE html>
<html>
    <head>
        <title>Musician - Video grid</title>
        <meta name="description" content="Musician theme for music industry - musicians, bands and music blogs">
        <meta name="author" content="Pixel Industry">
        <meta name="keywords" content="musician, theme, template, wordpress, badns, band, musicians, blog, music, music industry">
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <link rel="shortcut icon" href="img/favicon.png"/>

        <!-- Fonts and icon fonts -->
        <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Poppins:400,300,500,600&amp;subset=latin,latin-ext" type="text/css">

        <link rel="stylesheet" href="fonts/font-awesome/css/font-awesome.min.css" type="text/css">

        <!-- Magnific popup plugin -->
        <link rel="stylesheet" href="css/magnific-popup.css"><!-- magnific popup gallery -->

        <!-- CSS  Required Files -->
        <link rel='stylesheet' href="css/hamburgers.css"> <!-- Custom hamburger menu --> 

        <!-- CSS Default Files -->
        <link rel="stylesheet" href="bootstrap/css/bootstrap.min.css">
        <link rel="stylesheet" href="css/animate.css">
        <link rel="stylesheet" href="css/style.css">
        <link rel="stylesheet" href="css/color-red.css">
        <link rel="stylesheet" href="css/responsive.css">
    </head>

    <body class="dark-theme music-band">
        <!-- LOADER START -->
        <div id="loader">
            <div id="loading-status"></div><!-- .loading-status end -->
        </div><!-- #loader end -->

        <!-- Header wrapper start -->
        <div class="header-wrapper header-transparent header-style-02 clearfix">

            <!-- #header start -->
            <header id="header">

                <!-- .container-fluid start -->
                <div class="container-fluid">
                    <div class="row">
                        <div class="col-md-12">
                            <!-- .top-bar-wrapper start -->
                            <div class="top-bar-wrapper clearfix">
                                <div class="top-bar-inner-container">
                                    <div class="row">
                                        <!-- .col-md-6 start -->
                                        <div class="col-md-6 col-sm-6 col-xs-8 clearfix">
                                            <!-- social links start -->
                                            <ul class="social-links">
                                                <li>
                                                    <a target="_blank" href="http://soundcloud.com" class="fa fa-soundcloud"></a>
                                                </li>

                                                <li>
                                                    <a target="_blank" href="https://www.facebook.com/pixel.industry.themes/" class="fa fa-facebook"></a>
                                                </li>

                                                <li>
                                                    <a target="_blank" href="http://lastfm.com" class="fa fa-lastfm"></a>
                                                </li>

                                                <li>
                                                    <a target="_blank" href="http://youtube.com" class="fa fa-youtube"></a>
                                                </li>

                                                <li>
                                                    <a target="_blank" href="https://twitter.com/pixel_industry" class="fa fa-twitter"></a>
                                                </li>

                                                <li>
                                                    <a target="_blank" href="https://instagram.com" class="fa fa-instagram"></a>
                                                </li>
                                            </ul>
                                        </div><!-- .col-md-6 end -->

                                        <!-- .col-md-6 start -->
                                        <div class="col-md-6 col-sm-6 col-xs-4 clearfix">
                                            <!-- Shop Cart Icon -->
                                            <div class="header-cart clearfix">
                                                <div class="cart-container icon-cart">
                                                    <a class="cart-contents" href="band-store.html" title="View your shopping cart">
                                                        <span class="cart-count">1</span>        
                                                    </a>
                                                </div><!-- .cart-container end -->
                                            </div><!-- .header-cart end -->
                                        </div><!-- .col-md-6 end -->
                                    </div><!-- nested row end -->
                                </div>
                            </div><!-- .top-bar-wrapper end -->
                        </div><!-- .col-md-12 end -->
                    </div><!-- .row end -->
                </div><!-- .container-fluid end -->


                <!-- .header-inner start -->
                <div class="header-inner">

                    <!-- .container start -->
                    <div class="container">

                        <div class="row">

                            <!-- .col-md-12 start -->
                            <div class="col-md-12">
                                <!-- .main-nav start -->
                                <div class="main-nav">
                                    <!-- .navbar.navbar-default start -->
                                    <nav class="navbar navbar-default nav-left pi-mega">

                                        <!-- .navbar-header start -->
                                        <div class="navbar-header">

                                            <!-- .logo start -->
                                            <div id="logo">
                                                <a href="home-page-music-band.html">
                                                    <img src="img/svg/musician-logo-red-white.svg" alt="Musician HTML template for music industry - musicians, bands and music blogs"/>
                                                </a>
                                            </div><!-- .logo -->

                                            <!-- Responsive navigation buttons -->
                                            <button class="hamburger navbar-toggle hamburger--slider-r" type="button" data-toggle="collapse" data-target="#main-nav" aria-expanded="false">
                                                <span class="hamburger-box">
                                                    <span class="hamburger-inner"></span>
                                                </span>
                                            </button>  
                                        </div><!-- .navbar-header end -->

                                        <!-- #search start -->
                                        <div id="search">
                                            <form>
                                                <input class="search-submit" type="submit">
                                                <input id="m_search" name="s" type="text" placeholder="Type and hit enter...">
                                            </form>
                                        </div><!-- #search end -->

                                        <!-- MAIN NAVIGATION -->
                                        <div id="main-nav" class="collapse navbar-collapse">

                                            <!-- navigation links start -->
                                            <ul class="nav navbar-nav">
                                                <li class="menu-item-has-children dropdown">
                                                    <a href="#" data-toggle="dropdown" class="dropdown-toggle" role="button">Home</a>

                                                    <ul class="dropdown-menu">
                                                        <li><a href="home-page-music-artist.html">Music artist</a></li>
                                                        <li><a href="home-page-music-band.html">Music band</a></li>
                                                        <li><a href="home-page-music-blog.html">Music blog</a></li>
                                                        <li><a href="band-store.html">Band store</a></li>
                                                    </ul>
                                                </li>
                                                <li class="menu-item-has-children dropdown">
                                                    <a href="#" data-toggle="dropdown" class="dropdown-toggle" role="button">About</a>

                                                    <ul class="dropdown-menu">
                                                        <li><a href="about-the-band.html">About the band</a></li>
                                                        <li><a href="about-artist-band-member.html">About artist band member</a></li>
                                                    </ul>
                                                </li>
                                                <li class="menu-item-has-children dropdown current-menu-item">
                                                    <a href="#" data-toggle="dropdown" class="dropdown-toggle" role="button">Media</a>

                                                    <ul class="dropdown-menu">
                                                        <li><a href="music-album-view.html">Music album view</a></li>
                                                        <li><a href="music-grid-view.html">Music grid view</a></li>
                                                        <li><a href="music-album-single-creative.html">Music album single creative</a></li>
                                                        <li class="current-menu-item"><a href="video-grid.html">Video grid</a></li>
                                                    </ul>
                                                </li>
                                                <li class="menu-item-has-children dropdown">
                                                    <a href="#" data-toggle="dropdown" class="dropdown-toggle" role="button">Events</a>

                                                    <ul class="dropdown-menu">
                                                        <li><a href="events-creative.html">Events creative</a></li>
                                                        <li><a href="event-single-creative.html">Event single creative</a></li>
                                                    </ul>
                                                </li>

                                                <li class="menu-item-has-children dropdown">
                                                    <a href="#" data-toggle="dropdown" class="dropdown-toggle" role="button">News</a>

                                                    <ul class="dropdown-menu">
                                                        <li><a href="news-creative-dark.html">News creative dark</a></li>
                                                        <li><a href="news-single-creative-dark.html">News single creative dark</a></li>
                                                    </ul>
                                                </li>

                                                <li class="menu-item-has-children dropdown">
                                                    <a href="#" data-toggle="dropdown" class="dropdown-toggle" role="button">Shop</a>

                                                    <ul class="dropdown-menu">
                                                        <li><a href="band-store.html">Band store</a></li>
                                                        <li><a href="shop-products-full.html">Shop products full</a></li>
                                                        <li><a href="shop-products-sidebar-left.html">Shop products sidebar left</a></li>
                                                        <li><a href="shop-products-sidebar-right.html">Shop products sidebar right</a></li>
                                                        <li><a href="shop-product-single.html">Shop product single</a></li>
                                                    </ul>
                                                </li>

                                                <li>
                                                    <a href="contact-booking.html" role="button">Contact</a>
                                                </li>
                                            </ul><!-- .nav.navbar-nav end -->
                                        </div><!-- navbar end -->
                                    </nav><!-- .navbar.navbar-default end -->
                                </div> <!-- .main-nav end --> 
                            </div><!-- .col-md-12 end -->
                        </div><!-- .row end -->
                    </div><!-- .container end -->
                </div><!-- .header-inner end -->
            </header><!-- #header end -->
        </div><!-- .header-wrapper.header-transparent.header-style-02 end -->
        <div class="page-title page-title-style-01 page-title-07">
            <!-- .container start -->
            <div class="container">
                <!-- .row start -->
                <div class="row">
                    <!-- .col-md-12 start -->
                    <div class="col-md-12">
                        <div class="pt-heading triggerAnimation animated" data-animate="fadeInUp">
                            <h1>Videos</h1>
                        </div>
                    </div><!-- .col-md-12 end -->
                </div><!-- .row end -->
            </div><!-- .container end -->
        </div><!-- .page-title-style-01 end -->
        <!-- .page-content start -->
        <div class="page-content">
            <!-- .container start -->
            <div class="container">
                <!-- .row start -->
                <div class="row">
                    <!-- .col-md-6.col-xs-12 start -->
                    <div class="col-md-6 col-xs-12 mb-0">
                        <div class="video-item">
                            <div class="video-media">
                                <iframe src="https://player.vimeo.com/video/22648523" width="100%" height="312" frameborder="0" webkitallowfullscreen mozallowfullscreen allowfullscreen></iframe>
                            </div>
                            <h2>Live at coachella</h2>
                        </div>
                    </div><!-- .col-md-6.col-xs-12 end -->
                    <!-- .col-md-6.col-xs-12 start -->
                    <div class="col-md-6 col-xs-12 mb-0">
                        <div class="video-item">
                            <div class="video-media">
                                <iframe width="100%" height="312" src="https://www.youtube.com/embed/RkLTYHOB5KM" frameborder="0" allowfullscreen></iframe>
                            </div>
                            <h2>Musician - rocking star</h2>
                        </div>
                    </div><!-- .col-md-6.col-xs-12 end -->
                    <!-- .col-md-6.col-xs-12 start -->
                    <div class="col-md-6 col-xs-12 mb-0">
                        <div class="video-item">
                            <div class="video-media">
                                <img src="img/pics/video-item-01.jpg" alt="Musician HTML template for music industry - musicians, bands and music blogs"/>
                                <div class="mask">
                                    <a href="https://player.vimeo.com/video/22648523" title="Blue whisper" class="video-item-trigger zoom">
                                        <img src="img/svg/youtube-play-icon.svg" alt="Musician HTML template for music industry - musicians, bands and music blogs"/>
                                    </a>
                                </div>
                            </div>
                            <h2><a href="https://player.vimeo.com/video/22648523" class="video-item-trigger" title="Blue whisper">musician - blue whisper</a></h2>
                        </div>
                    </div><!-- .col-md-6.col-xs-12 end -->
                    <!-- .col-md-6.col-xs-12 start -->
                    <div class="col-md-6 col-xs-12 mb-0">
                        <div class="video-item">
                            <div class="video-media">
                                <img src="img/pics/img-05.jpg" alt="Musician HTML template for music industry - musicians, bands and music blogs"/>
                                <div class="mask">
                                    <a href="https://www.youtube.com/embed/hBn8ANP2l0M" title="Blue whisper" class="video-item-trigger zoom">
                                        <img src="img/svg/youtube-play-icon.svg" alt="Musician HTML template for music industry - musicians, bands and music blogs"/>
                                    </a>
                                </div>
                            </div>
                            <h2><a href="https://www.youtube.com/embed/hBn8ANP2l0M" class="video-item-trigger" title="Live at berlin">musician - live at berlin</a></h2>
                        </div>
                    </div><!-- .col-md-6.col-xs-12 end -->
                    <!-- .col-md-6.col-xs-12 start -->
                    <div class="col-md-6 col-xs-12 mb-0">
                        <div class="video-item">
                            <div class="video-media">
                                <iframe src="https://www.youtube.com/embed/gx66MT20WNI" width="100%" height="312" frameborder="0" webkitallowfullscreen mozallowfullscreen allowfullscreen></iframe>
                            </div>
                            <h2>Musician - live in london</h2>
                        </div>
                    </div><!-- .col-md-6.col-xs-12 end -->
                    <!-- .col-md-6.col-xs-12 start -->
                    <div class="col-md-6 col-xs-12 mb-0">
                        <div class="video-item">
                            <div class="video-media">
                                <img src="img/pics/video-item-02.jpg" alt="Musician HTML template for music industry - musicians, bands and music blogs"/>
                                <div class="mask">
                                    <a href="https://www.youtube.com/embed/hBn8ANP2l0M" title="Blue whisper" class="video-item-trigger zoom">
                                        <img src="img/svg/youtube-play-icon.svg" alt="Musician HTML template for music industry - musicians, bands and music blogs"/>
                                    </a>
                                </div>
                            </div>
                            <h2><a href="https://www.youtube.com/embed/hBn8ANP2l0M" class="video-item-trigger" title="Big time perfectionism">musician - big time perfectionism</a></h2>
                        </div>
                    </div><!-- .col-md-6.col-xs-12 end -->
                </div><!-- .row end -->
            </div><!-- .container end -->
        </div><!-- .page-content end -->

        <!-- #footer-wrapper start -->
        <div id="footer-wrapper">

            <!-- #footer start -->
            <footer id="footer" class="pb-50">
                <div class="container">

                    <!-- .row start -->
                    <div class="row">
                        <!-- .col-md-12 start -->
                        <div class="col-md-12">
                            <!-- .footer-widget-container start -->
                            <ul class="footer-widget-container">
                                <!-- .widget.widget-text start -->
                                <li class="widget widget_text">
                                    <div class="textwidget">
                                        <a href="home-page-music-band.html">
                                            <img src="img/svg/musician-logo-red-white.svg" alt="Musician HTML template for music industry - musicians, bands and music blogs"/>
                                        </a>
                                    </div>
                                </li><!-- .widget.widget-text end -->
                            </ul><!-- .footer-widget-container end -->
                            <!-- .footer-widget-container start -->
                            <ul class="footer-widget-container">
                                <!-- .widget -->
                                <li class="widget widget_nav_menu">
                                    <ul class="menu">
                                        <li class="menu-item"><a href="news-creative-dark.html">News</a></li>

                                        <li class="menu-item"><a href="music-grid-view.html">Music</a></li>
                                        <li class="menu-item"><a href="video-grid.html">Videos</a></li>
                                        <li class="menu-item"><a href="events-creative.html">Events</a></li>
                                        <li class="menu-item"><a href="about-the-band">About</a></li>
                                        <li class="menu-item"><a href="contact-booking">Contact</a></li>
                                    </ul>
                                </li><!-- .widget end -->
                            </ul><!-- .footer-widget-container end -->
                            <!-- .footer-widget-container start -->
                            <ul class="footer-widget-container">
                                <!-- .widget.widget-text start -->
                                <li class="widget widget_text">
                                    <div class="textwidget">
                                        <a href="#newsletter-popup" class="btn btn-large btn-center newsletter-popup-trigger">
                                            <span>Sign up for our mailing list</span>
                                        </a>
                                    </div>
                                    <!-- Newsletter popup content start -->
                                    <div id="newsletter-popup" class="mfp-hide">
                                        <h2>Sign up for our mailing list</h2>
                                        <div class="newsletter">
                                            <form>
                                                <input class="email" type="email" name="your-email" placeholder="Your email address..">
                                                <input class="submit" type="submit" value="Subscribe">

                                                <input name="action" type="hidden">
                                            </form>
                                        </div>
                                    </div>
                                    <!-- Newsletter popup content end -->
                                </li><!-- .widget.widget-text end -->
                            </ul><!-- .footer-widget-container end -->
                        </div><!-- .col-md-12 end -->
                    </div><!-- .row end -->
                </div><!-- .container end -->
            </footer><!-- #footer end -->

            <!-- #copyright-container start -->
            <div id="copyright-container" class="copyright-container">
                <!-- .container start -->
                <div class="container">
                    <!-- .row start -->
                    <div class="row">
                        <!-- .col-md-6 start -->
                        <div class="col-md-6 col-sm-6">
                            <p>
                                Designed by <a href="http://www.pixel-industry.com">Pixel Industry</a>. All rights reserved.
                            </p>
                        </div><!-- .col-md-6 end -->

                        <!-- .footer-widget-container start -->
                        <ul class="footer-widget-container col-md-6 col-sm-6 col-xs-12 copyright-right">
                            <li class="widget social-links clearfix">
                                <!-- social links start -->
                                <ul class="social-links">
                                    <li>
                                        <a target="_blank" href="http://soundcloud.com" class="fa fa-soundcloud"></a>
                                    </li>

                                    <li>
                                        <a target="_blank" href="https://www.facebook.com/pixel.industry.themes/" class="fa fa-facebook"></a>
                                    </li>

                                    <li>
                                        <a target="_blank" href="http://lastfm.com" class="fa fa-lastfm"></a>
                                    </li>

                                    <li>
                                        <a target="_blank" href="http://youtube.com" class="fa fa-youtube"></a>
                                    </li>

                                    <li>
                                        <a target="_blank" href="https://twitter.com/pixel_industry" class="fa fa-twitter"></a>
                                    </li>

                                    <li>
                                        <a target="_blank" href="https://instagram.com" class="fa fa-instagram"></a>
                                    </li>
                                </ul>
                            </li>
                        </ul><!-- .footer-widget-container end -->
                    </div><!-- .row end -->
                </div><!-- .container end -->
            </div><!-- #copyright-container end -->

            <a href="#" class="scroll-up">
                <i class="fa fa-chevron-up"></i>
            </a>
        </div><!-- #footer-wrapper end -->

        <!-- Required js scripts -->
        <script src="js/jquery-core.js"></script><!-- jQuery library  - must be included in all HTML files -->
        <script src="bootstrap/js/bootstrap.min.js"></script><!-- Bootstrap script - must be included in all HTML files -->
        <script src="js/jquery-scripts.js"></script><!-- Additional scripts - must be included in all HTML files -->
        <script src="js/jquery.magnific-popup.min.js"></script><!-- used for image lightbox and newsletter -->
        <script src="js/volcanno.include.js"></script><!-- Custom jQuery functions - must be includeed in all HTML files -->

        <script>
            /* <![CDATA[ */
            jQuery(document).ready(function ($) {
                'use strict';

                // INCLUDE VIDEO LIGHTBOX
                VolcannoInclude.magnificPopupInit('video-item');

                // FOOTER NEWSLETTER
                VolcannoInclude.magnificPopupInit('newsletter-popup');
            });
            /* ]]> */
        </script>

    </body>
</html> 